Subject: (info "(emacs)Environment") should note how to remove ENV variables too

From: [email-masked]
Date: Thu, 18 Dec 2008 10:17:55 +0800

(info "(emacs)Environment") should note how to remove ENV variables
too:

   Inside Emacs, the command `M-x getenv' gets the value of an
environment variable.  `M-x setenv' sets OR REMOVES a variable in the Emacs

     setenv ORGANIZATION "not very much"
USE UNSET TO REMOVE them.